[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

From: Mark Phippard <markphip_at_gmail.com>
Date: Mon, 9 Feb 2009 10:32:05 -0500

Well, I think the main takeaway, is that unfortunately the problem is
not on our end. We have a valid update site that exists at that URL.
I am not sure what your problem could be. Perhaps a proxy problem of
some kind?

Try opening this in a web browser and refresh if needed:

http://subclipse.tigris.org/update_1.4.x/site.xml

If you have a caching proxy server in the network sometimes using a
browser and refreshing will force the proxy to update its cache.

Mark

On Mon, Feb 9, 2009 at 10:26 AM, Ken Stanko <kenneth.stanko_at_eds.com> wrote:
> Thanks Mark for responding,
> I looked at the discussion you mentioned but didn't find anything to really help me. I did note that I'm using a different build of eclipse:
>
> Version: 3.4.0
> Build id: I20080617-2000
>
> Not sure it this makes any difference.
>
> ------------------------------------------------------
> http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1129452
>
> To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
>

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1129471
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
Received on 2009-02-09 16:32:18 CET

This is an archived mail posted to the Subclipse Dev mailing list.